<template>
  <require from="./forbidden.css"></require>

	<div class="container-expirado">
    <div class="expirado-logo">
      <span class="logo-subtitle">Um produto da plataforma betterchance.com</span>
      <span class="logo-title">Cockpit</span>
    </div>
		<div class="expirado-content animate__animated animate__fadeIn">
			<span class="content-title animate__animated animate__heartBeat animate__slow">
				Detectamos que você realizou login em outro local.</span>
			<span class="content-subtitle">Você precisa realizar um novo login para continuar.</span>
      <button type="button" click.delegate="onVoltarLogin()">
        <span>Fazer um novo login</span>
      </button>
		</div>	
		<div class="wrap-dev-100 w-full max-w-full expirado-footer animate__animated animate__fadeIn">
			<span>v1.0.0</span>
			<div class="wrap-dev">
				<span>Desenvolvido por betterchance.com</span>
			</div>
		</div>
	</div>
</template>
